/*!Style created by Constantin Chirila*/
//**
// Project Settings
//**

$fontURL: "https://fonts.googleapis.com/css?family=Hind:400,600,700";

$baseFontFamily: "Hind","Arial", "Helvetica", "sans-serif" ;
$headerFontFamily: $baseFontFamily;

$baseFontSize: 16px;
$baseFontWeight: 300;
$baseLineHeight: 1.6;
$borderRadiusDef: 5px;
$borderRadiusSmall: 3px;

//Colors
$primaryColor: #f13873;
$secondaryColor: #2e013a;
$tertiaryColor: #82247b;
$darkColor: #333333;
$textColor: $darkColor;
$bgColor: #eee;


$buttonColor: $primaryColor;
$buttonHoverColor: #e50547;
$buttonBorderColor: #9a0330;
$inputColor: #64558e;

$successColor:#499200;
$warnColor:#fffc00;
$errorColor:#ff0000;



//Responsive
$break-xsmall: 321px;
$break-small: 481px;
$break-medsmall: 600px;
$break-medium: 769px;
$break-large: 1025px;
$break-xlarge: 1199px;
$break-xxlarge: 1500px;
